AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
ContainedObjects:
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 537506
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: d28be6
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Internal Injury
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 84.66
    posY: 1.474
    posZ: 84.99
    rotX: 0.0
    rotY: 270.0
    rotZ: 355.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 537506
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: 4fb446
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Internal Injury
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 84.639
    posY: 1.377
    posZ: 83.347
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 537507
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: 016e3c
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Chronophobia
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 80.967
    posY: 1.375
    posZ: 83.176
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 537507
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: eeb330
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Chronophobia
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 77.618
    posY: 1.374
    posZ: 83.386
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 537505
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: 8df93a
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Indebted
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 74.019
    posY: 1.373
    posZ: 83.524
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 537505
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: b2ef43
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Indebted
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 69.649
    posY: 1.371
    posZ: 83.453
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
CustomDeck:
  '5375':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: false
DeckIDs:
- 537506
- 537506
- 537507
- 537507
- 537505
- 537505
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 0da7f2
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Deck
Nickname: The Dunwich Legacy
SidewaysCard: false
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -20.8
  posY: 1.38
  posZ: 91.6
  rotX: 0.0
  rotY: 270.0
  rotZ: 180.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
